:root {
	--search_title_zone : left;
	--search_select_width : 20%;
	--search_input_width : 68%;
	--search_btn_width : 10%;
	--search_background : #fff;
	--search_border : 1px solid #ccc;
	--input_hover : 1px solid #428bca;
	--input_height: 34px;
	--title_color : #333;
	--title_fontsize : 14px;
	--title_fontsize_m : 14px;
	--title_background : #f9f9f9;
	--line_bottom : 1px solid #ddd;
	--title_a : #666;
	--title_a_hover : #ff5d65;
	--title_a_fontsize : 13px;
	--title_a_fontsize_m : 14px;
	--notice_icon : #f24ba4;
	--notice_icon_fontsize : 16px;
	--total_msg_color:#767676;
	--total_count: #767676;
	--bootstrap_1em: 11px;
	--paging_icon: 30px;
	--paging_none_background : #fff;
	--paging_none_color : #777;
	--paging_none_border : 1px solid #d7d7d7;
	--paging_none_background_hover : #076dac;
	--paging_none_color_hover : #fff;
	--paging_none_border_hover : 1px solid #076dac;
	--paging_select_background : #2874b7;
	--paging_select_color : #fff;
	--paging_select_border_hover : 1px solid #2874b7;
	--bbs_table: 2px solid #175fa5;
	--bbs_btn_search_background: #175fa5;
	--bbs_btn_search_border: 1px solid #175fa5;
	--bbs_btn_search_background_hover: #2874b7;
	--bbs_btn_search_border_hover: 1px solid #124c84;
	--bbs_btn_search_color: #ffffff;
	--bbs_btn_search_color_hover: #ffffff;
	--tab_fontsize : 14px;
	--tab_background : #fff;
	--tab_color : #000000;
	--tab_border : 1px solid #d7d7d7;
	--tab_active_background : #175fa5;
	--tab_active_color : #fff;
	--tab_active_border : 1px solid #175fa5;
	--tab_active_hover_background : #4a9ad7;
	--tab_active_hover_color : #fff;
	--tab_active_hover_border : 1px solid #4a9ad7;
	--tab_hover_background : #f2f4f2;
	--tab_select_background : #fff;
	--tab_select_border :1px solid #ccc;
	--context_box_bordertop : 1px solid #ddd;
	--context_box_borderbottom : 1px solid #ddd;
	--content_li_bordertop : 1px solid #e7e7e7;
	--content_box_hover : #f3fefa;
	--img_box : 1px solid #ddd;
	--content_color : #767676;
	--content_fontsize:14px;
	--content2_color: #666;
    --content2_subtitle: 12px;
	--context_height : 4.125em;
}
@media all and (min-width:320px) and (max-width:639px) {
	:root {
		--search_title_zone : left;
		--search_select_width : 30%;
		--search_input_width : 51%;
		--search_btn_width : 17%;
		--search_background : #fff;
		--search_border : 1px solid #ccc;
		--input_hover : 1px solid #428bca;
		--input_height: 34px;
		--title_color : #333;
		--title_fontsize : 14px;
		--title_fontsize_m : 14px;
		--title_background : #f9f9f9;
		--line_bottom : 1px solid #ddd;
		--title_a : #666;
		--title_a_hover : #ff5d65;
		--title_a_fontsize : 13px;
		--title_a_fontsize_m : 14px;
		--notice_icon : #f24ba4;
		--notice_icon_fontsize : 16px;
		--total_msg_color:#767676;
		--total_count: #767676;
		--bootstrap_1em: 13px;
		--paging_icon: 30px;
		--paging_none_background : #fff;
		--paging_none_color : #777;
		--paging_none_border : 1px solid #d7d7d7;
		--paging_none_background_hover : #076dac;
		--paging_none_color_hover : #fff;
		--paging_none_border_hover : 1px solid #076dac;
		--paging_select_background : #2874b7;
		--paging_select_color : #fff;
		--paging_select_border_hover : 1px solid #2874b7;
		--bbs_table: 2px solid #175fa5;
		--bbs_btn_search_background: #175fa5;
		--bbs_btn_search_border: 1px solid #175fa5;
		--bbs_btn_search_background_hover: #2874b7;
		--bbs_btn_search_border_hover: 1px solid #124c84;
		--bbs_btn_search_color: #ffffff;
		--bbs_btn_search_color_hover: #ffffff;
		--tab_fontsize : 14px;
		--tab_background : #fff;
		--tab_color : #000000;
		--tab_border : 1px solid #d7d7d7;
		--tab_active_background : #175fa5;
		--tab_active_color : #fff;
		--tab_active_border : 1px solid #175fa5;
		--tab_active_hover_background : #4a9ad7;
		--tab_active_hover_color : #fff;
		--tab_active_hover_border : 1px solid #4a9ad7;
		--tab_hover_background : #f2f4f2;
		--tab_select_background : #fff;
		--tab_select_border :1px solid #ccc;
		--context_box_bordertop : 1px solid #ddd;
		--context_box_borderbottom : 1px solid #ddd;
		--content_li_bordertop : 1px solid #e7e7e7;
		--content_box_hover : #f3fefa;
		--img_box : 1px solid #ddd;
		--content_color : #767676;
		--content_fontsize:14px;
		--content2_color: #666;
		--content2_subtitle: 12px;
		--context_height : 4.125em;
	}
}

/* ---------------------------------------------------------
	layout : 테블렛 ( CSS3 @media query )
--------------------------------------------------------- */
@media all and (min-width:640px) and (max-width:1024px) {
	:root {
		--search_title_zone : left;
		--search_select_width : 25%;
		--search_input_width : 56%;
		--search_btn_width : 17%;
		--search_background : #fff;
		--search_border : 1px solid #ccc;
		--input_hover : 1px solid #428bca;
		--input_height: 34px;
		--title_color : #333;
		--title_fontsize : 14px;
		--title_fontsize_m : 14px;
		--title_background : #f9f9f9;
		--line_bottom : 1px solid #ddd;
		--title_a : #666;
		--title_a_hover : #ff5d65;
		--title_a_fontsize : 13px;
		--title_a_fontsize_m : 14px;
		--notice_icon : #f24ba4;
		--notice_icon_fontsize : 16px;
		--total_msg_color:#767676;
		--total_count: #767676;
		--bootstrap_1em: 13px;
		--paging_icon: 30px;
		--paging_none_background : #fff;
		--paging_none_color : #777;
		--paging_none_border : 1px solid #d7d7d7;
		--paging_none_background_hover : #076dac;
		--paging_none_color_hover : #fff;
		--paging_none_border_hover : 1px solid #076dac;
		--paging_select_background : #2874b7;
		--paging_select_color : #fff;
		--paging_select_border_hover : 1px solid #2874b7;
		--bbs_table: 2px solid #175fa5;
		--bbs_btn_search_background: #175fa5;
		--bbs_btn_search_border: 1px solid #175fa5;
		--bbs_btn_search_background_hover: #2874b7;
		--bbs_btn_search_border_hover: 1px solid #124c84;
		--bbs_btn_search_color: #ffffff;
		--bbs_btn_search_color_hover: #ffffff;
		--tab_fontsize : 14px;
		--tab_background : #fff;
		--tab_color : #000000;
		--tab_border : 1px solid #d7d7d7;
		--tab_active_background : #175fa5;
		--tab_active_color : #fff;
		--tab_active_border : 1px solid #175fa5;
		--tab_active_hover_background : #4a9ad7;
		--tab_active_hover_color : #fff;
		--tab_active_hover_border : 1px solid #4a9ad7;
		--tab_hover_background : #f2f4f2;
		--tab_select_background : #fff;
		--tab_select_border :1px solid #ccc;
		--context_box_bordertop : 1px solid #ddd;
		--context_box_borderbottom : 1px solid #ddd;
		--content_li_bordertop : 1px solid #e7e7e7;
		--content_box_hover : #f3fefa;
		--img_box : 1px solid #ddd;
		--content_color : #767676;
		--content_fontsize:14px;
		--content2_color: #666;
		--content2_subtitle: 12px;
		--context_height : 4.125em;
	}
}

/* ---------------------------------------------------------
	layout : 데스크탑 ( CSS3 @media query )
--------------------------------------------------------- */
@media all and (min-width:1025px) {
	:root {
		--search_title_zone : left;
		--search_select_width : 20%;
		--search_input_width : 68%;
		--search_btn_width : 10%;
		--search_background : #fff;
		--search_border : 1px solid #ccc;
		--input_hover : 1px solid #428bca;
		--input_height: 34px;
		--title_color : #333;
		--title_fontsize : 14px;
		--title_fontsize_m : 14px;
		--title_background : #f9f9f9;
		--line_bottom : 1px solid #ddd;
		--title_a : #666;
		--title_a_hover : #ff5d65;
		--title_a_fontsize : 13px;
		--title_a_fontsize_m : 14px;
		--notice_icon : #f24ba4;
		--notice_icon_fontsize : 16px;
		--total_msg_color:#767676;
		--total_count: #767676;
		--bootstrap_1em: 13px;
		--paging_icon: 30px;
		--paging_none_background : #fff;
		--paging_none_color : #777;
		--paging_none_border : 1px solid #d7d7d7;
		--paging_none_background_hover : #076dac;
		--paging_none_color_hover : #fff;
		--paging_none_border_hover : 1px solid #076dac;
		--paging_select_background : #2874b7;
		--paging_select_color : #fff;
		--paging_select_border_hover : 1px solid #2874b7;
		--bbs_table: 2px solid #175fa5;
		--bbs_btn_search_background: #175fa5;
		--bbs_btn_search_border: 1px solid #175fa5;
		--bbs_btn_search_background_hover: #2874b7;
		--bbs_btn_search_border_hover: 1px solid #124c84;
		--bbs_btn_search_color: #ffffff;
		--bbs_btn_search_color_hover: #ffffff;
		--tab_fontsize : 14px;
		--tab_background : #fff;
		--tab_color : #000000;
		--tab_border : 1px solid #d7d7d7;
		--tab_active_background : #175fa5;
		--tab_active_color : #fff;
		--tab_active_border : 1px solid #175fa5;
		--tab_active_hover_background : #4a9ad7;
		--tab_active_hover_color : #fff;
		--tab_active_hover_border : 1px solid #4a9ad7;
		--tab_hover_background : #f2f4f2;
		--tab_select_background : #fff;
		--tab_select_border :1px solid #ccc;
		--context_box_bordertop : 1px solid #ddd;
		--context_box_borderbottom : 1px solid #ddd;
		--content_li_bordertop : 1px solid #e7e7e7;
		--content_box_hover : #f3fefa;
		--img_box : 1px solid #ddd;
		--content_color : #767676;
		--content_fontsize:14px;
		--content2_color: #666;
		--content2_subtitle: 12px;
		--context_height : 4.125em;
	}
}



/* 검색 영역 */
div[data-css*="_wb_bbs"] #bbs_search_zone { z-index:10;clear:both;position:relative;margin:0; }
div[data-css*="_wb_bbs"] #bbs_search_zone:before,
div[data-css*="_wb_bbs"] #bbs_search_zone:after { content:'';display:table;clear:both; }
div[data-css*="_wb_bbs"] #bbs_search_zone .info1 { color:var(--total_msg_color); margin: 5px; font-size:var(--bootstrap_1em); }
div[data-css*="_wb_bbs"] #bbs_search_zone .info1 b { color:var(--total_count); }
div[data-css*="_wb_bbs"] #bbs_search_zone .left { float:left;text-align:left; }
div[data-css*="_wb_bbs"] #bbs_search_zone .right { float:right;text-align:right; }
div[data-css*="_wb_bbs"] #bbs_search_zone .center { margin:0 auto;text-align:center; }
div[data-css*="_wb_bbs"] #bbs_search_zone .center .button { margin-left:4px;margin-right:4px; }
div[data-css*="_wb_bbs"] #bbs_search_zone .bbs_search_zone2 input:focus { border:var(--input_hover); }

div[data-css*="_wb_bbs"] .bbs_search_zone2 .search_title_zone { width: 100%;display: inline-flex;text-align: var(--search_title_zone); }
div[data-css*="_wb_bbs"] .bbs_search_zone2 [class*='select'] { width: 20%; }
div[data-css*="_wb_bbs"] [class*='bbs_search_zone2'] [class*='select'] { width: var(--search_select_width); height: 36px; margin-right: 1%; background-color:var(--search_background); border: var(--search_border); font-size: var(--bootstrap_1em); padding-left:10px; }
div[data-css*="_wb_bbs"] [class*='bbs_search_zone2'] fieldset { margin: 0; }
div[data-css*="_wb_bbs"] [class*='bbs_search_zone2'] { position: relative; margin: 0 0 1.5em; overflow: hidden; }
div[data-css*="_wb_bbs"] [class*='bbs_search_zone2'] .search_text { width: var(--search_input_width); margin-left: .5%; margin-right: 1%; height:36px; background-color:var(--search_background); border: var(--search_border); font-size: var(--bootstrap_1em); padding: 0 10px; border-radius:2px; }
div[data-css*="_wb_bbs"] [class*='bbs_search_zone2'] .submit { width: var(--search_btn_width); height: var(--input_height); margin-left: .5%; padding-left: 0; padding-right: 0; }

div[data-css*="_wb_bbs"] .button.submit { border:var(--bbs_btn_search_border); background-color: var(--bbs_btn_search_background); color: var(--bbs_btn_search_color); border-radius:2px; font-size: var(--bootstrap_1em); }
div[data-css*="_wb_bbs"] .button.submit:hover { border:var(--bbs_btn_search_border_hover); background-color: var(--bbs_btn_search_background_hover); color: var(--bbs_btn_search_color_hover); transition: .2s ease-out; -webkit-appearance: none;}


/* tab영역(카테고리) */
div[data-css*="_wb_bbs"] .bbs_tab { overflow: hidden;margin:0 0 20px 0; }
div[data-css*="_wb_bbs"] .bbs_tab li { float: left; padding:0; text-align: center; margin-bottom: 3px; }
div[data-css*="_wb_bbs"] .bbs_tab li a { display: block; background:var(--tab_background); border:var(--tab_border); border-radius:5px; padding: 5px 10px;  margin:3px 3px 3px 0; color: var(--tab_color); font-size: var(--tab_fontsize);letter-spacing: 0; }
div[data-css*="_wb_bbs"] .bbs_tab li a:hover,
div[data-css*="_wb_bbs"] .bbs_tab li a:focus,
div[data-css*="_wb_bbs"] .bbs_tab li a:active { background:var(--tab_hover_background); }
div[data-css*="_wb_bbs"] .bbs_tab li.active a { background: var(--tab_active_background);color: var(--tab_active_color); font-weight:100;  }
div[data-css*="_wb_bbs"] .bbs_tab li.active a:hover,
div[data-css*="_wb_bbs"] .bbs_tab li.active a:focus,
div[data-css*="_wb_bbs"] .bbs_tab li.active a:active { background: var(--tab_active_hover_background);color: var(--tab_active_hover_color); border:var(--tab_active_hover_border); }
div[data-css*="_wb_bbs"] .bbs_tab.w50 li { }
div[data-css*="_wb_bbs"] .bbs_tab_selectLocation { display: none; }

@media (max-width: 639px) {
	div[data-css*="_wb_bbs"] .bbs_tab { display: none; }
	div[data-css*="_wb_bbs"] .bbs_tab_selectLocation { display: block; padding: 0 0 10px 0; height: 43px; width: 100%; margin: 0; background: var(--tab_select_background); }
	div[data-css*="_wb_bbs"] .bbs_tab_selectLocation select.bbs_select { font-size: var(--bootstrap_1em); padding: 8px 10px 8px 10px; height: 36px; width: 100%; margin: 0; background: var(--tab_select_background); border: var(--tab_select_border); }
	div[data-css*="_wb_bbs"] #bbs_search_zone .info1 { color: var(--total_msg_color); margin: 5px; font-size: 15px; }
}

/* ========== BBS Button  ========== */
div[data-css*="_wb_bbs"] .bbs_btn_zone_list { z-index: 10; clear: both; position: relative; margin: 10px 0 5px 0; }
div[data-css*="_wb_bbs"] .bbs_btn_zone_list:before,
div[data-css*="_wb_bbs"] .bbs_btn_zone_list:after { content:'';display:table;clear:both; }
div[data-css*="_wb_bbs"] .bbs_btn_zone_list .left { float:left;text-align:left; margin:0;}
div[data-css*="_wb_bbs"] .bbs_btn_zone_list .right { float:right;text-align:right; margin:0;}
div[data-css*="_wb_bbs"] .bbs_btn_zone_list a i {  font-size:22px; }

div[data-css*="_wb_bbs"] .bbs_button { padding: 8.5px 9px; text-decoration: none; border-radius: 2px; height:36px; font-size: var(--bootstrap_1em); }
div[data-css*="_wb_bbs"] .bbs_button.write_btn { background:#363940; color: #fff; border: 1px solid #2874b7; }
div[data-css*="_wb_bbs"] .bbs_button.reply_btn { background:#363940; color: #fff; border: 1px solid #2874b7; }
div[data-css*="_wb_bbs"] .bbs_button.modify_btn { background:#363940; color: #fff; border: 1px solid #2874b7; }
div[data-css*="_wb_bbs"] .bbs_button.delete_btn { background:#363940;  color: #fff; border: 1px solid #2874b7; }
div[data-css*="_wb_bbs"] .bbs_button.list_btn {  background:#fff;  color: var(--title_color); border: 1px solid #999;  }

div[data-css*="_wb_bbs"] .bbs_button.write_btn:hover,
div[data-css*="_wb_bbs"] .bbs_button.reply_btn:hover,
div[data-css*="_wb_bbs"] .bbs_button.modify_btn:hover,
div[data-css*="_wb_bbs"] .bbs_button.delete_btn:hover,
div[data-css*="_wb_bbs"] .bbs_button.list_btn:hover { background:#2874b7; color:#fff; border: 1px solid transparent; transition: .2s ease-out; -webkit-appearance: none; }




/* 페이징 영역 */
div[data-css*="_wb_bbs"] .bbs_pagination { clear:both;width:100%;margin:4px auto 8px;text-align:center; }
div[data-css*="_wb_bbs"] .bbs_pagination .m { display:inline; }
div[data-css*="_wb_bbs"] .bbs_pagination .m a { display:inline-block; width:24px;height:24px; margin:0 1px 6px 1px; border:var(--paging_none_border); background:var(--paging_none_background); color:var(--paging_none_color); vertical-align:middle; white-space:nowrap; overflow:hidden; text-decoration:none; box-sizing:border-box; }
div[data-css*="_wb_bbs"] .bbs_pagination .pages .m a { width:24px; min-width:16px; padding:0 12px; line-height:24px; box-sizing:border-box; }
div[data-css*="_wb_bbs"] .bbs_pagination .pages .m a:hover { background:var(--paging_none_background_hover); color:var(--paging_none_color_hover); border:var(--paging_none_border_hover); transition: .2s ease-out; -webkit-appearance: none;}
div[data-css*="_wb_bbs"] .bbs_pagination .pages .on a { border-color:transparent; background:var(--paging_select_background); color:var(--paging_select_color); }

div[data-css*="_wb_bbs"] .bbs_pagination .control .m a .ic { display:block; font-weight:100; font-family: Arial, sans-serif; }
div[data-css*="_wb_bbs"] .bbs_pagination .control .m a .ic:hover { display:block; font-weight:100; font-family: Arial, sans-serif; color:#fff; }
div[data-css*="_wb_bbs"] .bbs_pagination a:not([href]) { cursor:default; }
div[data-css*="_wb_bbs"] .bbs_pagination .control a:not([href]) { opacity:.4; }

@media all and (max-width:360px) {
	div[data-css*="_wb_bbs"] .bbs_pagination { margin-top:12px;margin-bottom:0; }
	div[data-css*="_wb_bbs"] .bbs_pagination .m a { width:34px;height:34px; }
	div[data-css*="_wb_bbs"] .bbs_pagination .m a:hover { background:var(--paging_none_background_hover); color:var(--paging_none_color_hover); border:var(--paging_none_border_hover); }
	div[data-css*="_wb_bbs"] .bbs_pagination .pages .m a { width:auto;line-height:34px; }
	div[data-css*="_wb_bbs"] .bbs_pagination .control .m a .ic { line-height:27px;font-size:var(--paging_icon); }
}

@media all and (min-width:360px){
	div[data-css*="_wb_bbs"] .bbs_pagination { margin-top:12px;margin-bottom:0; }
	div[data-css*="_wb_bbs"] .bbs_pagination .m a { width:34px;height:34px; }
	div[data-css*="_wb_bbs"] .bbs_pagination .m a:hover { background:var(--paging_none_background_hover); color:var(--paging_none_color_hover); border:var(--paging_none_border_hover); }
	div[data-css*="_wb_bbs"] .bbs_pagination .pages .m a { width:auto;line-height:34px; }
	div[data-css*="_wb_bbs"] .bbs_pagination .control .m a .ic { line-height:27px;font-size:var(--paging_icon); }
}
div[data-css*="_wb_bbs"] input::placeholder { color: #d7d7d7; }
div[data-css*="_wb_bbs"] textarea::placeholder { color: #d7d7d7; }

/* 비밀글 영역 */
div[data-css*="_wb_pw"] { opacity : 0; display : none; position : relative; width : 300px; border : 2px solid #fff; padding : 10px; background-color : #fff; border-radius:5px; }
div[data-css*="_wb_pw"] .b-close { position : absolute; right : 5px; top : 5px; padding : 0px; /* padding : 5px; */ display : inline-block; cursor : pointer; color:#2874b7; background:#fff; }
div[data-css*="_wb_pw"] .b-close:hover { color:#ff0000; }
div[data-css*="_wb_pw"] .b-close i { font-size: 21px; }
div[data-css*="_wb_pw"] .sec_zone { height:auto; width:100%;font-size:13px;padding-top:30px;padding-bottom:30px;text-align:center;display:inline-block; font-weight:bold; }
div[data-css*="_wb_pw"] .sec_zone > .sec_title { color:#fd0066;font-weight:normal;font-size:13px; }

div[data-css*="_wb_pw"] #bbs_sec_pw_list { margin-left: .5%; margin-right: .5%; border: 1px solid #ccc; height:32px; width: 150px; border-radius: 2px; padding:0 10px; }
div[data-css*="_wb_pw"] #bbs_sec_pw_list:hover { border: var(--input_hover); }
div[data-css*="_wb_pw"] #bbs_sec_pw { margin-left: .5%; margin-right: .5%; border: 1px solid #ccc; padding: 0 10px; width: 150px; border-radius: 2px; height: 36px; }

div[data-css*="_wb_pw"] #sec_list_btn { font-size: 13px; height:32px; text-decoration: none; border-radius: 2px; background:#fd0066;color:#fff;border:1px solid #fd0066; }
div[data-css*="_wb_pw"] #sec_list_btn:hover { background:#ff0000; cursor:pointer; border: 1px solid transparent; transition: .2s ease-out; -webkit-appearance: none; }

div[data-css*="_wb_pw"] input::placeholder { color: #d7d7d7; }
div[data-css*="_wb_pw"] textarea::placeholder { color: #d7d7d7; }